

.avatar-container {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

.petitavatar{
    max-height: 100px;
    transition: transorm 0.3s;
  }

.petitavatar:hover{
    transform : scale(1.25)
  }

.modal-content {
    justify-content: space-between;
    border: 8px solid #0d6efd;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    padding: 30px;
    background-color: #c5c5c5;
    justify-content: center;
    height: 100%
  }
 

.userInfo .intitule {
  display: inline-block;
  width: 150px; 
  text-align: right;
  margin-right: 10px;
  flex: 1;
}

.card-body {
  display: flex;
  flex-direction: column;
  justify-content: center; 
}

.userInfo input {
  width: 300px; 
  display: inline-block;
  border: none;
  flex: 1;
}

.toutesLesInfos{
  display: flex;
  justify-content: space-around; 
  align-items: center;
}

.btn-primary {
  margin-top: 20px; 
}

.avatarChoisi {
  height : 250px
}

